## carmetal 3.5.2+dfsg

=== debian/changelog ===
carmetal (3.5.2+dfsg-2) unstable; urgency=medium

  * QA upload.
  * Set maintainer to Debian QA Group <packages@qa.debian.org>. (see: #998117)

 -- Marcos Talau <talau@debian.org>  Sat, 12 Nov 2022 15:08:53 -0300

carmetal (3.5.2+dfsg-1.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Remove debian/dirs, as all the directories are created automatically.
  * Drop menu file, as carmetal already provides a .desktop file.
  * Drop the old KDE3 mimelnk entry. (Closes: #875514)
  * Drop the mailcap entry, as mailcap will generate it automatically from the
    desktop file. (Closes: #987401)
  * Remove the png extension from the Icon key of the desktop file, as it is
    not needed.
  * Install the application icon in the XDG hicolor icon theme, rather than the
    legacy pixmaps location.
  * Symlink the MIME type icon in the XDG hicolor icon theme, rather than the
    legacy pixmaps location.

 -- Pino Toscano <pino@debian.org>  Thu, 30 Dec 2021 09:50:21 +0100

carmetal (3.5.2+dfsg-1.2) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sun, 03 Jan 2021 14:01:29 +0100

carmetal (3.5.2+dfsg-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * upgraded Standards-Version to 3.9.6
  * removed the --with quilt clauses from debian/rules
  * removed --with clauses after commands like dh_auto_clean which ignore
    this switch; added jh_* scripts in place.
  * removed 'jh_depends --jvm="open sun6"' from debian/rules.
    Closes: #753787
  * checked that the package can be built and is working inside debian/sid.
    Closes: #552990; Closes: #577119

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 10 Nov 2014 17:58:38 +0100

carmetal (3.5.2+dfsg-1) unstable; urgency=low

  * New upstream release
  * Depends on rhino (fix source to use debian-packaged one)
  * Switch to dpkg-source 3.0 (quilt) format

 -- Yves Combe <yves@ycombe.net>  Mon, 07 Mar 2011 12:33:27 +0100

carmetal (2.9.8.2-1) unstable; urgency=low

  * New upstream release
  * Closes: #523148

 -- Yves Combe <yves@ycombe.net>  Fri, 17 Apr 2009 22:14:51 +0200

carmetal (2.8.9.dakbug-1) unstable; urgency=medium

  * Not really new upstream release
  * Closes: #499240

 -- Yves Combe <yves@ycombe.net>  Sun, 21 Sep 2008 09:03:57 +0200

carmetal (2.8.9-4) unstable; urgency=low

  * fix stupid bug in launcher (test jdk (javac) instead of jre (java)).
  * fix bashism in launcher script.

 -- Yves Combe <yves@ycombe.net>  Mon, 01 Sep 2008 17:22:17 +0200

carmetal (2.8.9-3) unstable; urgency=low

  * depends on java6-runtime (main section)
  * script launcher uses default java if it's in openjdk-6 cacao-oj6
  * script launcher uses CARMETAL_JAVA as java if it's set.

 -- Yves Combe <yves@ycombe.net>  Wed, 20 Aug 2008 08:46:10 +0200

carmetal (2.8.9-2) unstable; urgency=low

  * depends on java5 (Closes: #485937).

 -- Yves Combe <yves@ycombe.net>  Sat, 14 Jun 2008 12:10:07 +0200

carmetal (2.8.9-1) unstable; urgency=low

  * New upstream release

 -- Yves Combe <yves@ycombe.net>  Thu, 05 Jun 2008 22:49:40 +0200

carmetal (2.8.8-1) unstable; urgency=low

  * New upstream release

 -- Yves Combe <yves@ycombe.net>  Wed, 07 May 2008 18:44:09 +0200

carmetal (2.8.7-1) unstable; urgency=low

  * New upstream release

 -- Yves Combe <yves@ycombe.net>  Sun, 06 Apr 2008 21:23:42 +0200

carmetal (2.8.2-1) unstable; urgency=low

  * New upstream release

 -- Yves Combe <yves@ycombe.net>  Sun, 24 Feb 2008 14:59:56 +0100

carmetal (2.8-1) unstable; urgency=low

  * New upstream release

 -- Yves Combe <yves@ycombe.net>  Wed, 20 Feb 2008 15:34:02 +0100

carmetal (2.7.1-1) unstable; urgency=low

  * Initial release (Closes: #461115) 

 -- Yves Combe <yves@ycombe.net>  Wed, 16 Jan 2008 20:15:58 +0100
