=== debian/control ===
Source: carmetal
Section: math
Priority: extra
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 7.0.50~), javahelper (>= 0.32),
 quilt (>= 0.46-7~), ant, ant-optional, docbook-to-man, rhino
Build-Depends-Indep: default-jdk
Standards-Version: 3.9.6

Package: carmetal
Architecture: all
Depends: ${java:Depends}, ${misc:Depends}
Description: dynamic geometry software with highly ergonomic UI
 Based on the C.a.R. (Compass and Ruler) project, CaRMetal includes
 all of its functionalities - or almost. It propose a different approach 
 from the graphical interface point of view.
 .
  - Ruler and compass constructions can be changed by dragging one of the 
 basic construction points. The construction follows immediately. The 
 student can check the correctness of the construction and gain new 
 insight.
  - Tracks of points and animated constructions can help to understand 
 geometric relations. Tracks can be used as new objects to explore.
  - With the macros of C.a.R. very complicated constructions become 
 possible. Macros are also a way to organize the geometric thinking.
  - Hiding construction details and using colors make constructions 
 clearer to read. In C.a.R. lines and circles can also be reduced to the 
 relevant points.
  - Arithmetic computations, numerical solutions, curves and functions 
 go beyond classical constructions. It is even possible to construct in 3D 
 using advanced macros.
  - Other geometries, hyperbolic or elliptic, can be explored.
  - Scripting (javascript based) of figures.
