=== debian/rules ===
#!/usr/bin/make -f

export JAVA_HOME=/usr/lib/jvm/default-java

# Put depended upon jars in here
export CLASSPATH=js.jar

%:
	dh --with javahelper $@

override_dh_auto_build:
	dh_auto_build
	jh_clean
	docbook-to-man debian/carmetal.sgml > debian/carmetal.1

override_dh_auto_clean:
	dh_auto_clean
	jh_clean
	rm -f debian/carmetal.1

override_jh_manifest:

#override_jh_depends:
#	jh_depends --jvm="open sun6"
