## carmetal 4.3

=== debian/changelog ===
carmetal (4.3-2) unstable; urgency=medium

  * upload to unstable, in order to enter trixie

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 11 Jun 2023 10:41:16 +0200

carmetal (4.3-1) experimental; urgency=medium

  * declared myself as Maintainer. Closes: #998117
  * declared VCS stuff, at https://salsa.debian.org/georgesk/carmetal.git
  * removed d/carmetal.lintian-overrides
  * set priority to optional
  * added build-dependencies on libjaxb-api-java, libjaxb-java,
    libjlatexmath-java
  * patched build.xml to add class paths
  * added a .keeper file, in order to install the directory
    usr/share/carmetal/scripts. Closes: #962270
  * upgraded to upstream version 4.3 and added a watch file. Closes: #664828
  * checked that now, the config dir is a dot-file. Closes: #579375
  * upgraded Standards-Version: 4.6.2; debhelper: dh-compat (=13)
  * fixed the missing parameter for Exec in carmetal.desktop

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 17 Jan 2022 09:15:50 +0100
