=== debian/control ===
--- 
+++ 
@@ -1,11 +1,20 @@
 Source: carmetal
 Section: math
-Priority: extra
-Maintainer: Debian QA Group <packages@qa.debian.org>
-Build-Depends: debhelper (>= 7.0.50~), javahelper (>= 0.32),
- quilt (>= 0.46-7~), ant, ant-optional, docbook-to-man, rhino
-Build-Depends-Indep: default-jdk
-Standards-Version: 3.9.6
+Priority: optional
+Maintainer: Georges Khaznadar <georgesk@debian.org>
+Build-Depends: debhelper-compat (=13),
+ javahelper (>= 0.32),
+ ant,
+ ant-optional,
+ docbook-to-man,
+ rhino
+Build-Depends-Indep: default-jdk,
+ libjaxb-api-java,
+ libjaxb-java,
+ libjlatexmath-java
+Standards-Version: 4.6.2
+Vcs-Browser: https://salsa.debian.org/georgesk/carmetal.git
+Vcs-Git: https://salsa.debian.org/georgesk/carmetal.git
 
 Package: carmetal
 Architecture: all
