=== debian/rules ===
--- 
+++ 
@@ -3,10 +3,10 @@
 export JAVA_HOME=/usr/lib/jvm/default-java
 
 # Put depended upon jars in here
-export CLASSPATH=js.jar
+export CLASSPATH=/usr/share/java/js.jar:/usr/share/java/jaxb-api.jar:/usr/share/java/jaxb-impl.jar:/usr/share/java/jaxb-core.jar:/usr/share/java/jaxb-runtime.jar:/usr/share/java/jlatexmath.jar
 
 %:
-	dh --with javahelper $@
+	dh $@ --with javahelper
 
 override_dh_auto_build:
 	dh_auto_build
