=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(@ANY_VERSION@@ARCHIVE_EXT@)%carmetal-$1%" \
  http://carmetal2.free.fr/site/telechargements.php \
  (?:.*?/)?src-(?:.*?)?@ANY_VERSION@@ARCHIVE_EXT@
